@import '../../../styles/variables.scss';


.alert {
    margin-top: 15px;
    text-align: center;
}

.wrapper{

    &:last-child{
        margin-bottom: 20%;
    }

    .container {
        display: flex;
        column-gap: 25px;
        margin-top: 20px;
        background-color: $white;
        padding: 10px;
        border-radius: 5px;
        box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    
        img{
            width: 180px;
            height: auto;
            border-radius: 5px;
        }

        p {
            margin: 0;
        }
    
        .inforContainer{
            display: flex;
            flex-direction: column;
            row-gap: 5px;
            justify-content: space-between;
            flex: 1;
            font-weight: 500;
    
            .inforDetails{
                text-decoration: underline;
                text-align: right;
                font-style: italic;
                font-weight: 400;
            }
        }
    
        button {
            background: $primary;
            outline: none;
            border: none;
            color: $white;
            border-radius: 9999px;
            display: flex;
            width: 100%;
            height: 40px;
            align-items: center;
            justify-content: center;
            font-weight: 500;
            margin-top: 3px;
        }
    }
}


